Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 21:25:14 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Whirring Beer                    Hi I didn't get my Shukran bonus plus i requested 2 items from my order my order number#9636049382  may I know when the courier boy will come           01:05 AM, 21th Feb                     Whirring Beer                    Till now           01:05 AM, 21th Feb                     Whirring Beer                    Can u add I have to order more item           01:06 AM, 21th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:06 AM, 21th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           01:07 AM, 21th Feb                     Whirring Beer                    And could you please check I didn't get first order offer because they calculated all the items in the beginning
  and give discount later some items I removed but they calculated same as in the whole order           01:07 AM, 21th Feb                   Mohammed                   we want to inform you that shukran point will be added after 14 days from reciving the order           01:08 AM, 21th Feb                     Whirring Beer                    Ok           01:10 AM, 21th Feb                     Whirring Beer                    Then what about discount           01:10 AM, 21th Feb                     Whirring Beer                    I ordered around 206           01:10 AM, 21th Feb                     Whirring Beer                    And they give me 27 dhs discount           01:11 AM, 21th Feb                     Whirring Beer                    May I know what is Shukran point           01:11 AM, 21th Feb                     Whirring Beer                    Now am gonna order around 340 dhs item           01:12 AM, 21th Feb                   Mohammed                   your shuk
 ran point for the order9636049382 is 21 point           01:17 AM, 21th Feb                   Mohammed                   Is there anything else may I assist you?           01:21 AM, 21th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 AM, 21th Feb                     Whirring Beer                    21 points mean           01:25 AM, 21th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131809